Outil de développement

LISTER LES EXTENSIONS PHP CHARGÉES

Le support de votre application.

Préfixe : lister_extensions_php
Utilisé dans 10 sites
Mis à jour le 26 novembre 2015
  • SPIP 3.1
  • SPIP 3.0

1.1.0 - stable

Compatible : SPIP 3.1 SPIP 3.0
Afficher la description

Ce plugin permet de lister les extensions PHP chargées dans SPIP.

Version
1.1.0
Compatiblité
3.0.0 ≤ SPIP ≤ 3.1.*
État
stable
Auteur
Teddy Payet
Licence
GPL 3
Module de langue
lister_extensions_php
Langue référence
français
Traductions
français
Archive
lister_extensions_php.zip
Taille
12.1 ko
Générée le
23-12-2015 14:09
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Lister les pages de configuration ≥ 1.0.0

Dernières modifications

  • Revision 93232  : Un oubli dans le précédent commit de ce plugin… C’est mieux avec le fichier autorisation.
  • Revision 93228  : Plugin maintenant indépendant de lister_config. Toutefois lorsque ce dernier est désactivé, le (...)
  • Revision 93217  : Mise en trunk des compléments de lister_config à la racine de _plugins_
  • Revision 91269  : Ajout du lien vers la documentation dédiée + up de z

Messages de forum

  • 25 mars : J’ai le même soucis, "« Le dossier d’admin de Thélia n’a pas été trouvé. Vérifiez que le chemin est (...)
  • 24 mars : Bonjour Arnault ! J’ai deux questions un peu basiques certes, mais je suis débutante... 1/ (...)
  • 24 mars : Bonjour, Je suis une néophyte (je réalise actuellement mon deuxième site en SPIP), et ce dernier (...)
  • 24 mars : Flute. Pas de solution alors ?
  • 24 mars : c’est encore mieux comme çà : width : auto /* j’ai passé de 35% à auto pour mieux afficher le logo (...)
  • 24 mars : Salut Pierre, J’ai une bonne nouvelle pour toi. Pour faire paraitre les images avec le code il (...)
  • 24 mars : en effet, j’ai jamais fais ça en mutu.
  • 24 mars : Parce que ce n’est pas vraiment une amélioration. Voici l’issue d’un plugin que je souhaiterais (...)
  • 24 mars : Dans ce cas pourquoi ne pas faire amélioré les plugins ?
  • 23 mars : Non j’ai déjà essayé. Cela ne fonctionne pas. Pour certains plugins je change un peu la (...)